Visual Rx – Backward Compatibility

2012/08/22

Visual Rx – Backward Compatibility

I have just publish a new release of Visual Rx SDK which is targeting Rx versions 1.0.10621 and 1.1.11111.

this release is result of a community request which was added to the Issue Tracker. you can add other request or vote for existing one in here.

Rx, Visual Rx, Monitoring, IObservable, IObserver, Trace, Diagnostic

this release is also available on the NuGet Gallery.
the NuGet page for version 1.0.10621 is available for download in here and the page for version 1.1.11111 is available in here.

Rx, Visual Rx, Monitoring, IObservable, IObserver, Trace, Diagnostic

the same Visual Rx viewer is compatible with all versions.

Add comment
facebook linkedin twitter email

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>